BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Sobremesa

se puede actualizar android 4.4 kitkat en tablet?

BocaDePez
BocaDePez

:sweat_smile:Hola, quisiera actualizar mi tablet wolder seattle 4.4 porque hay algunas app y programas que no puedo descargar por no estar actualizada.
Les he pedido a wolder la actualización puesto que la tablet tiene menos de un año y he supuesto que son ellos quienes me la tienen que dar. Su respuesta ha sido que la busque en su pagina, pero justo para esta tablet no tienen.
Les mande email al servicio técnico otra vez y me dicen que estaban de mejoras en su pagina y pronto la ponian, cosa falsa puesto que de esto hace casi dos meses y aunque si he visto que algo han cambiado, de la actualización, nada de nada.
También les he llamado varias veces a su 902 y no me dan ninguna manera para actualizarla por lo que ruego si alguien sabe donde conseguirla, me lo hasta saber.
Muchas gracias.:neutral_face::neutral_face:

333

¿Y a ti qué te hace pensar que la van a actualizar? Si te has comprado una tablet china, no esperes actualizaciones.

Por otro lado, ¿qué aplicación requiere actualizar a Android 5?

🗨️ 5
BocaDePez
BocaDePez

huawei, asus, xiaomi, oneplus... son marcas chinas que se venden en España con su garantia de dos años, como cualquier otro producto español, chino, japones, coreano o cualquier otro pais.
por lo tanto deben tener sus componentes, repuestos, actualizaciones etc....
es el caso de wolder, que tiene empresa en España y como tal deberia tener los repuestos o componentes o actualizaciones de lo que venden.
la tablet la he comprado en una gran superficie española.
lo mismo no hace falta que sea wolder, sino que se pueda actualizar el sistema android 4.4 a otro superior, no lo se y por eso he abierto este post, para ver si alguien sabe lo que tengo que hacer para actualizar mi tablet.
gracias

🗨️ 4
333

Repuestos y componentes no creo que tengan, si se te estropease, seguramente te darían una tablet nueva.

Y actualizaciones no tienen obligación alguna a ofrecértelas, y probablemente jamás actualicen tu tablet.

Aun así, a día de hoy, 4.4 es una versión bastante actual, al menos si tenemos en cuenta que es Android.

🗨️ 2
BocaDePez
BocaDePez

eso pasa solo en smarphone chinos?

🗨️ 1
BocaDePez
BocaDePez
BocaDePez
BocaDePez

Que equvocado que éstas, jamas esperes una actualización o repuestos en dispositivos de usar y tirar como esos.

Con esos precios de chinadas tienes lo que pagas, cualquier excusa es valida para dejarte el aparato fuera de garantia y si no hay mas remedio directamente lo tiran a la basura y te dan otro engendro.

Nada da duros a cuatro pesetas...

BocaDePez
BocaDePez

Ahora mismo el 99,9% de las aplicaciones funcionan en Android 4.4.

No esperes actualización de la tablet aunque tenga 1 año, ni siquiera los grandes fabricantes lo hacen así que Wolder menos todavía... obsolescencia software 100%, al final hay que cambiar el HW si o si por falta de soporte.

🗨️ 7
BocaDePez
BocaDePez

¿Obsolescendia programa cuando todas las aplicaciones siguen funcionando perfectamente? Más bien es la obsolescencia neuronal que les produce a algunos no tener siempre lo último.

🗨️ 6
BocaDePez
BocaDePez

Prueba a instalar whatsapp en un iphone 3 o htc tatto a ver si puedes hacerlo por canales oficiales.

🗨️ 3
BocaDePez
BocaDePez

Y que nos mande la respuesta por fax!

BocaDePez
BocaDePez

El HTC Tatoo tiene 6 años y venía con android 1, nada que ver con una tablet con android 4.4

🗨️ 1
BocaDePez
BocaDePez
BocaDePez
BocaDePez

Obsolencencia porque ahora mismo funciona todo perfectamente pero en un par de años, aunque tu tablet para tus necesidades siga siendo suficiente las aplicaciones no correran en Android 4.4 igual que ahora ya no va ninguna en Android 3.0 o anteriores.

🗨️ 1
BocaDePez
BocaDePez

¿No va ninguna en Android 3 o anteriores? Qué cosas

¿Cuáles dispositivos Android son compatibles?

Todos los dispositivos Android son compatibles mientras tengan lo siguiente:

  1. Que el sistema operativo Android sea 2.1 o posterior.

faq.whatsapp.com/android/download-and-in…rted-devices

BocaDePez
BocaDePez

tienes android 4.4 y quieres actualizar. o tienes una version inferior y quieres actualizar a 4.4? porque leyendo tu explicacion no se entiende nada